[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# EnumFontFamiliesEx

Invokes a callback function for every available font that matches certain criteria.

## Declaration

Source position: winapih.inc line 93

`function EnumFontFamiliesEx(`
`DC: HDC;`
`lpLogFont: PLogFont;`
`Callback: FontEnumExProc;`
`Lparam: LPARAM;`
`Flags: dword`
`):LongInt;`